# whatsapp

Leaving whatsapp for other apps can be hampered by having all messages there, so this should help a little with backed up messages.

This is just a repo collecting and improving on existing scripts